FIXME: this is a quite rude hack for the problem
       Reason: UndefinedError("'toint' is undefined")
Description: Avoid "undefined" by forcing a "random" int
Author: Andreas Tille <tille@debian.org>
Last-Update: Mon, 11 Dec 2023 16:14:35 +0100

--- a/docs/_templates/sidebartoc.html
+++ b/docs/_templates/sidebartoc.html
@@ -1 +1 @@
-{{ toctree(maxdepth=toint, collapse=True, includehidden=theme_globaltoc_includehidden|tobool) }}
+{{ toctree(maxdepth=3, collapse=True, includehidden=theme_globaltoc_includehidden|tobool) }}
